Reg:QT Creator Configuration



  • Hi,

        I was able to run QT demo's created by LTIB. Though the project i created doesnt run on my IMX 6.  When i select qmake file from /home/vishva/Desktop/L3.0.35_4.0.0_130424_source/yes/ltib/rpm/BUILD/qt-everywhere-opensource-src-4.6.0/bin/qmake i am getting an ERROR.
    

    "QT version not properly Installed, please run Make Install"

    am i selecting the wrong qmake file??

    https://community.freescale.com/message/356378#356378

    Kindly advice and point the correct wat of configuration.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.